ion-avatar { 
    width: 35px;  
    height: 35px;  
}

.displayTime{
    background-color:red; 
    color: white; 
    text-align: center;
}

.network{
    background-color:rgb(243, 243, 49); 
    color: red; 
    text-align: center;
    font-weight: bold;
}


